<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.370000839233</MDI>
      <MDI key="STATISTICS_MEAN">-1.7618692464836</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.315999984741</MDI>
      <MDI key="STATISTICS_STDDEV">7.2859737183948</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
